@charset "utf-8";
/* CSS Document */
/*共通*/
.access_h1{
	background-image: none;
	border: none;
	background-color: #56b3f1;
	color: white;
	margin: 10px 0 20px 0;
	font-size: 24px;
	height: 44px;
	padding: 0 10px;
	display: flex;
	align-items: center;

}

#guide .omura_h1 {
    	background: #56b3f1;
	text-align: center;
	justify-content: center;
}

.floor_h2 {
        background-image: none;
        font-size: 1.5rem;
        height: 2.8rem;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #92d6ec;
        width: 90%;
        margin: 1rem auto;
        border-radius: 15px;
}


.pl{
	width:90%;
	margin: 0.5rem auto;
	padding: 0.5rem;
}
.pl div.title,
.pl div.text
{
	/*padding-left:0.5rem;*/
}

.pl div.title
{
	/*padding-top:0.1rem;*/
	font-size:1.2rem;
	font-weight:bold;
}

.pl div.title a
{
	text-decoration:underline;
	font-size: 1.0rem;
}

.pl div.title span
{
	font-weight:bold;
	line-height:2rem;
}

    .pl div.text
    {
	font-size:1rem;
    }
    .pl div.text a
    {
	font-size:0.9rem;
    }

    .pl_food{
	width:100%;
	padding:1rem 0;
	margin: 10px 0;
    }

    .pl_food_yellow{
	background-color: #fdeb56;
    }
    .pl_food_red{
	background-color: #ffa26b;
    }
    .pl_food_red2{
	background-color: #faa37c;
    }
    .pl_food_rightblue{
	background-color: #48d1f3;
    }
    .pl_food_orange{
	background-color: #fbc837;
    }
    .pl_food_blue{
	background-color: #528af7;
    }
    .pl_rightblue{
	background-color: #48d1f3;
    }
    .pl_rightblue2{
	background-color: #abe1ef;
    }
    .pl_purple{
	background-color: #6b548e;
    }
    .pl_rightpurple{
	background-color: #d3bce1;
    }
    .pl_yellowgreen{
	background-color: #9ff29f;
    }


    .pl_food .tenant_name{
	background-color: white;
	border-radius: 0 10px 10px 0;
	color:black;
	font-weight: bold;
        display: inline-block;
        padding: 2px 11px;
    }

    .pl_food .tenant_box{
	width:100%;
	padding:2px 5px;
    }
 
    .pl_food .tenant_box .text{
	color:black;
    }

    .place_img,.place_img2,.place_img3
    {
		display:flex;
		width:100%;
		flex-wrap:wrap;
		justify-content: space-around;
    }
    .place_img img{
		width:100%;
    }
    .place_img2 img{
		width:49%;
		margin-bottom: 8px;
    }
    .place_img3 img.w100{
		width:100%;
		margin-bottom:4px;
    }
    .place_img3 img.w50{
		width:49%;
		margin:4px;
    }
    .place_img3 img.w30{
		width:32%;
		margin:4px;
    }

    .access_img{
	text-align: center;
	width: 1000px !important;
	margin: 0 auto;
    }
    .access_img img{
	width: 100% !important;
    }


/*ページ内リンクボタン*/
.access_menu{
	display: flex;
	width: 100%;
	height: 75px;
	justify-content: center;
	margin: 50px 0;
}
.access_menu li:hover{
	opacity: 0.6;
}
.access_menu_btn{
	width: 230px;
	height: 100%;
	background-color: #fff;
	border: 2px solid #239acc;
	border-radius: 10px;
        font-size: 20px;
	font-weight: bold;
	margin: 0 5px;
	box-shadow: 0 4px 0 #1d7aa3;
	transition: all 0.2s ease;
}
.access_menu_btn a{
	display: flex;
	align-items: center;
	justify-content: center;
	whidth: 100%;
	height: 100%;
	text-decoration: none;
}

.access_menu .access_menu_btn .menu_1f a{
	color: white;
	background-color: #abe1ef ;
	border-radius: 7px;
}

.access_menu .access_menu_btn .menu_2f a{
	color: white;
	background-color: #9ff29f ;
	border-radius: 7px;
}

.access_menu .access_menu_btn .menu_royal a{
	color: white;
	background-color: #6b548e ;
	border-radius: 7px;
}

.access_menu .access_menu_btn .menu_food a{
	color: white;
	background-color: #fdeb56 ;
	border-radius: 7px;
}

.access_menu_btn:hover {
    background-color: #e8f7ff;
    transform: translateY(-2px);
    box-shadow: 0 6px 0 #1d7aa3;
}
.access_menu_btn:active {
    transform: translateY(2px);
    box-shadow: 0 2px 0 #1d7aa3;
}

.access_menu_btn img{
	margin: 0 5px 0 0;
}

.link_food_menu{
	margin-top: 5px;
	text-align: center;
}

.link_food_menu a{
	color:black;
	text-align: center;
	padding: 3px 15px;
	border-radius: 20px;
	background-color: #92d6ec;
	text-decoration: none;
}

.link_food_menu a:hover{
	background-color: #b9dce7;
}

/*臨時注意書き対応*/
.notes {
	color:red;
	font-weight:600;
	background: linear-gradient(transparent 50%, yellow 50%);
}
.sp_only{
	display: none;
}

/*スマホ対応*/
@media screen and (max-width : 767px ){

	#guide .omura_h1 {
    		background: #56b3f1;
		text-align: center;
	        justify-content: center;
	}
	#new_wrapper{
		width: 100%;
	}
	.container{
		width: 100%;
	}
	.contents{
		width: 100%;
		padding: 0;
	}
	#TopicPath{
		display: none;
	}

	.floor_accbox {
        	margin: 0px;
        	width: 100%;
        	max-width: 767px;
	        top: 0;
	        position: relative;
        	display: block;
        	padding: 10px 0px 10px;
        	/* padding-top: 30px; */
        }

    .floor_h2 {
        background-image: none;
        font-size: 1.2rem;
        height: 2rem;
        display: flex;
        align-items: center;
	justify-content: center;
        background-color: #92d6ec;
        width: 90%;
	margin: 1rem auto;
	border-radius:15px;
	
    }

    .pl{
	margin: 0.5rem 0;
	padding: 0.5rem 0;
	width:100%;
    }

    .pl div.title,
    .pl div.text
    {
	font-size: 1rem;
	padding-left:0.5rem;
    }

    .pl div.title
    {
	padding-top:0.1rem;
	font-weight:bold;
    }

	.pl div.title a
    {
		font-size: 1.0rem;
    }

    .pl div.title span
    {
	font-weight:bold;
	line-height:2rem;
    }

    .pl div.text
    {
	font-size:0.8rem;
    }
    .pl div.text a
    {
	font-size:0.65rem;
    }

    .pl_food{
	width:100%;
	padding:4px 0;
	margin: 10px 0;
    }

    .pl_food_yellow{
	background-color: #fdeb56;
    }
    .pl_food_red{
	background-color: #ffa26b;
    }
    .pl_food_red2{
	background-color: #faa37c;
    }
    .pl_food_rightblue{
	background-color: #48d1f3;
    }
    .pl_food_orange{
	background-color: #fbc837;
    }
    .pl_food_blue{
	background-color: #528af7;
    }
    .pl_purple{
	background-color: #6b548e;
    }
    .pl_rightpurple{
	background-color: #d3bce1;
    }
    .pl_yellowgreen{
	background-color: #9ff29f;
    }


    .pl_food .tenant_name{
	background-color: white;
	border-radius: 0 10px 10px 0;
	color:black;
	font-weight: bold;
        display: inline-block;
        padding: 2px 11px;
    }

    .pl_food .tenant_box{
	width:100%;
	padding:2px 5px;
    }
 
    .pl_food .tenant_box .text{
	color:black;
    }

    .place_img,.place_img2,.place_img3{
		display:flex;
		width:100%;
		flex-wrap:wrap;
	}
	.place_img img{
		width:100%;
	}
	.place_img2 img{
		width:49%;
	}
	.place_img3 img.w100{
		width:100%;
		margin-bottom:4px;
	}
	.place_img3 img.w50{
		width:48%;
		margin: 4px 2px;
	}
	.place_img3 img.w30{
		width:47%;
		margin:4px 0;
	}

	#accessimage{
		padding: 0 10px 20px;
		width: 100% !important;
	}
	.access_menu{
		/*display: none;*/
    		margin: 20px 0 0 0;
	}
	.access_menu_btn {
		width: 100%;
		height: 100%;
		background-color: #fff;
		border: 2px solid #239acc;
		border-radius: 10px;
		font-size: 14px;
		font-weight: bold;
		margin: 0 1px;
	}
	.access_menu_btn:hover {
		background-color: #e8f7ff;
		transform: translateY(-2px);
		box-shadow: 0 6px 0 #1d7aa3;
	}
	.access_menu_btn:active {
		transform: translateY(2px);
		box-shadow: 0 2px 0 #1d7aa3;
	}
	.access_attention{
		font-size: 8px;
		line-height: 9px;
	}
	.access_img{
		width: 100% !important;
		margin: 0 auto;
	}
	.access_box {
		font-size: 8px;
		width: 100%;
		margin: 10px auto 0;
	}
	.orica_link{
		width: 100%;
		font-size: 14px;
		line-height: 16px;
	}
	.orica_link a{
		font-size: 11px;
		line-height: 1.8rem;
	}
	.access_car_table{
		width: 100%;
	}
	.access_car_table_title{
		font-size: 10px;
		line-height: 12px;
	}
	.access_car_table_detail{
		font-size: 10px;
		line-height: 12px;
	}
	.access_car_table_attention{
		font-size: 6px;
		line-height: 8px;
	}
	.access_attention{
		width: 100%;
		font-size: 7px;
		line-height: 11px;
	}
	.timetable_jr{
		width: 100%;
	}
	.access_jr_time_table{
		font-size: 12px;
	}
	.timetable_jr img{
		width: 100%;
	}

.link_food_menu a{
	color:black;
	text-align: center;
	padding: 3px 15px;
	border-radius: 20px;
	background-color: #92d6ec;
	text-decoration: none;
}

.link_food_menu a:hover{
	background-color: #b9dce7;
}

	/*ページ内ジャンプずれ対策打消し*/
	#car{
		margin-bottom: 0;
	}
	#jr{
		margin-bottom: 0;
	}
	#bus{
		margin-bottom: 0;
	}
	#link_ship{
		margin-bottom: 0;
	}
	#plane{
		margin-bottom: 0;
	}
	.sp_only{
		display: block;
	}
}